NAME
	read_file - read lines from a file, there is a maximum limit

SYNOPSIS
	string read_file(string filename, void|int startlin, void|int numlines)

DESCRIPTION
	Gives the contents of the file 'filename'. If the optional arguments
	'startlin' and 'numlines' is given then the function gives the
	textlines (separated by newlines), from the line 'startlin' to
	'startlin' + 'numlines'.
	The first line is called line number 1.

NOTA BENE
	There is a maximum limit to the number of bytes that can be read. This
	limit is defined when the gamedriver is compiled and is normally
	50Kbytes.

SEE ALSO
	write_file, read_bytes, write_bytes

